Module
Contents
Index 🔎︎

## kaote sanbata

Eino dirira kaote sanbati barra qolanno.

### Syntax

EASTERSUNDAY(diro)

diru 1583 nna 9956 woy 0 nna 99 meereeri intigereeti. Konni barrira shiima ledo ledatenni wole ayaanu barruwa shallaga dandaatto.

Kaote sanyo = EASTERSUNDAY(diro) + 1

Sutamate Arbe = EASTERSUNDAY(diro) - 2

Phenxeqosxete Sanbata = EASTERSUNDAY(Year) + 49

Phenxeqosxete Sanyo = EASTERSUNDAY(diro) + 50

### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.